/* Index for performance requested by PVD - todo 7657*/

begin
	execute immediate ('create index XSPEEDSORTBATCHCONTENTS on SORTBATCHCONTENTS (customer_id, sortbatch_id) 	tablespace INDX storage ( maxextents unlimited )');
exception
	when others then null;
end;
/